View Source

# module selenium-webdriver/firefox/extension

Utilities for working with Firefox extensions.

## Functions

### install(extension, dir)code »

Installs an extension to the given directory.

Parameters

extension`string`

  Path to the extension to install, as either a xpi file or a directory.

dir`string`

  Path to the directory to install the extension in.

Returns

`webdriver.promise.Promise`

  A promise for the add-on ID once installed.